name: myggguestdesk
description: GG Guest Desk

publish_to: 'none' # Remove this line if you wish to publish to pub.dev

version: 1.0.0+1

environment:
  sdk: ">=2.7.0 <3.0.0"

dependencies:
  flutter:
    sdk: flutter

  cupertino_icons: ^1.0.2
  http: ^0.13.3
  basics: ^0.4.0+1
  provider: ^4.0.2
  pie_chart: ^5.0.0
  qr_flutter: ^4.0.0
  giffy_dialog: any
  image_picker: any
  simple_animations: ^3.1.1
  font_awesome_flutter: ^9.1.0
  achievement_view: ^0.2.1
  shared_preferences: any
  intl: ^0.17.0
  equatable: ^2.0.3
  url_launcher: any
  web_browser: ^0.5.0
  easy_web_view: ^1.5.0
  flutter_dotenv: ^5.0.2
  libcalendar: ^0.2.0
  hashids2: ^2.0.0
  path_provider: any


  #path_provider:
  #share_plus: ^2.1.2

dev_dependencies:
  flutter_test:
    sdk: flutter

flutter:
  uses-material-design: true
  assets:
    - assets/images/
    - .env